@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital@0;1&family=Manrope:wght@400;600&display=swap');

/* 
font-family: 'EB Garamond', serif;
font-family: 'Manrope', sans-serif;
*/
.tac.mt10{text-align: center;margin-top: 10px;clear: both;}
body{
	font-family: 'Manrope', sans-serif;
	font-weight: 400;
	color: #000;
	font-size: 16px;
}
textarea, input{
	font-family: 'Manrope', sans-serif;
}

.ebg{
	font-family: 'EB Garamond', serif;
}

.hbig{display: none !important;}

.wrap{
	width: 1400px;
	max-width: calc(100% - 40px);
	margin: 0 auto;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Manrope', sans-serif;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #a6a6a6;
	font-style: normal;
	font-size:16px;
	text-transform: none;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Firefox 19+ */
	color: #a6a6a6;
	font-style: normal;
	font-size:16px;
	text-transform: none;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* IE 10+ */
	color: #a6a6a6;
	font-style: normal;
	font-size:16px;
	text-transform: none;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Firefox 18- */
	color: #a6a6a6;
	font-style: normal;
	font-size:16px;
	text-transform: none;
}

header{
	background-color: #fff;
}
header .wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 0 25px;
}
header nav{
	display: block;
	background-color: #8EA2AC;
	padding: 30px 10px;
	width: 100%;
	box-sizing: border-box;
	}
header nav div{
	display: flex;
	justify-content: center;
	align-items: center;
	gap:45px;
}
header nav a{
	text-transform: uppercase;
	font-size: 20px;
	color: #fff !important;
	text-decoration: none !important;
}
header nav a:hover{
	color: #475560 !important;
}
header nav a.selected,
header nav a.selected:hover {
    color: #475560 !important;
}
.menu-ico{
	text-transform: uppercase;
	font-size: 16px;
	display: flex;
	display: none;
	justify-content: flex-start;
	align-items: center;
	gap:10px;
	cursor: pointer;
}

.menu-ico .ico{
	width: 20px;
	display: flex;
	flex-direction: column;
	gap:4.5px;
}

.menu-ico .ico span{
	background-color: #000;
	width: 100%;
	height: 2px;
}

a.logoh{
	width: 380px;
}

a.logoh img{
	display: block;
	width: 100%;
	filter: invert(1);
}

.agenceh{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap:20px;
}

.btnsoch{
	border:1px solid #000;
	display: inline-flex;
	width: 35px;
	justify-content: center;
	align-items: center;
	aspect-ratio:1;
	vertical-align: middle;
	text-decoration: none !important;
}

.agenceh img{
	display: block;
	width: 70px;
}

a.bouton, .bouton{
	-webkit-appearance:none;
	appearance:none;
	border-radius: 0;
	background-color: #fff;
	display: inline-block;
	vertical-align: middle;
	border:1px solid #000;
	font-family: 'EB Garamond', serif;
	color: #000 !important;
	font-size: 16px;
	text-transform: uppercase;
	padding: 7px 15px;
	text-decoration: none !important;
}

a.bouton:hover, .bouton:hover, .btnsoch:hover{background-color: #000;color: #fff !important;}

a.bouton i{
	display: inline-block;
	margin-right: 5px;
}

.bouton.bouton2, a.bouton.bouton2, .btnsoch.bouton2{
	background-color: transparent;
	border-color: #fff;
	color: #fff !important;
}

.banner img{
	display: block;
	width: 100%;
}

.title{
	font-family: 'EB Garamond', serif;
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 36px;
	text-align: center;
	font-weight: 400;
}

h1.title{
	font-size: 60px;
}

.title span{
	background-color: #fff;
	padding-left: 20px;padding-right: 20px;
	display: inline-block;
}

.introhome{
	text-align: center;
	padding: 100px 0;
}

.introhome p, .colitem p, .quotesection p, .contact-form p{
	margin-bottom: 25px;
	line-height: 1.5;
	margin-top: 0;
}

.introhome p{
	max-width: calc(100% - 180px);
	margin-left: auto;margin-right: auto;
}
.colitem p{
	margin-bottom: 20px;
	line-height: 1.4;
}

.wnomcourtier{position: relative;}

.wnomcourtier:before, .wnomcourtier:after{
	content: "";
	text-transform: uppercase;
	font-size: 14px;
	position: absolute;
	left: 0;
	top: 50%;
	transform-origin: top left;
	rotate:-90deg;
	translate: 0 250%;
}

.wnomcourtier:after{
	left: auto;
	right: 0;
	top: 50%;
	transform-origin: top right;
	rotate:90deg;
}

.doublecol{
	display: flex;
	justify-content: center;
	align-items: stretch;
	width: 100%;
	margin-left: auto;margin-right: auto;
}

.doublecol.nothome{
	align-items: flex-start;
}

.doublecol.nothome .colitem>div{
	padding-top: 30px;padding-bottom: 30px;
}

.colitem{
	max-width: 750px;
	width: 50%;
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.colitem>div{
	width: 100%;
	padding-top: 5px;padding-bottom: 5px;
}

.colitem p{
	width: 75%;
	margin-left: auto;margin-right: auto;
}

.colitem p+a.bouton, .bx-wrapper+a.bouton{
	margin-top: 10px;
}

.colitem>img{
	display: block;
	width: 100%;
	aspect-ratio:4 / 3;
	object-fit: cover;
}

.title+hr, .avcta hr{
	border:0px;
	margin: 0 auto 30px;
	height: 2px;
	width: 90%;
	background-color: #707070;
}
.avcta hr{margin-top: 30px;}

.midbg{
	background-color: #F1F1F2;
}

.quotesection{
	text-align: center;
	color: #fff;
	background-color: #475560;
	padding: 100px 0;
}

.quotesection p{
	font-size: 25px;
	font-family: 'EB Garamond', serif;
	font-style: italic;
	margin-top: 0;
	margin-bottom: 0;
}

.temslide p:last-child{
	font-family: 'EB Garamond', serif;
	font-style: italic;
	font-weight: bold;
}

p.adressehome{
	font-size: 40px;
	margin-top: -20px;
}

p.prixhome{
	font-size: 45px;
}

p.adressehome a, p.prixhome a{text-decoration: none !important;}

.prophomedetails{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
	margin-bottom: 50px;
}
.prophomedetails>div{
	padding: 0px 20px;
	font-size: 14px;
	white-space: nowrap;
	min-width: 150px;
}
.prophomedetails>div:nth-child(2){
	border-right: 1px solid #707070;
	border-left: 1px solid #707070;
}

.prophomedetails p{margin-bottom: 0;}

.contact-form form{
	border: 1px solid #707070;
	padding: 0px 100px 0 100px;
	margin: 60px 0;
	text-align: center;
}

.contact-form h2{
	translate:0 -50%;
	margin-bottom: 0;
}
.contact-form p{font-size: 20px;}

.inputs{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	gap:20px;
	margin-top: 40px;
}

input.txtinput, .inputs textarea{
	-webkit-appearance:none;
	appearance:none;
	border:1px solid #707070;
	width: calc(50% - 10px);
	border-radius: 0;
	box-sizing: border-box;
	padding: 15px;
	font-size: 16px;
	color: #707070;
}

.inputs textarea{
	width: 100%;
	min-height: 150px;
	resize: vertical
}

.inputcbwrapper{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;
	font-size: 15px;
}

.inputcbwrapper input{
	border-radius: 0 !important;
	border-style: solid;
	width: 20px;
	height: 20px;
}

.inputs .bouton{
	margin-left: auto;margin-right: auto;
	translate:0 50%;
	padding-left: 40px;padding-right: 40px;
}

footer{
	background-color: #475560;
	color: #fff;
	padding: 60px 0 40px;
}

.socf{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:20px;
	padding-top: 30px;
	flex-wrap: wrap;
}
.socf p{
	font-size: 25px;
	margin-right: 10px;
	font-family: 'EB Garamond', serif;
}

.socf a.bouton{text-transform: none;}

a.btnsocf{
	border-radius: 50%;
	background-color: #fff;
	color: #475560 !important;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 35px;
	height: 35px;
	text-decoration: none !important;
	font-size: 20px;
}

a.logof{
	width: 600px;
	max-width: 90%;
	display: block;
	margin-left: auto;margin-right: auto;
	margin-bottom: 60px;
}

.logof img{display: block;width: 100%;}

footer nav{
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap:45px;
}

footer nav a{
	text-transform: uppercase;
	color: #fff !important;
	text-decoration: none !important;
}

footer nav a:hover{opacity: .6;}

.agencef{
	width: 100%;
	text-align: center;
	font-size: 18px;
	margin-top: 60px;
}

.agencef img{
	display: block;
	width: 160px;
	margin-left: auto;margin-right: auto;
	margin-bottom: 20px;
}

.agencef strong{font-size: 22px;}

.liensutilesf{
	font-size:13px;
	text-align: center;
	margin-top: 50px;
}

.footermacle img{filter: invert(1);}

.liensutilesf h4{font-size: 16px;}


















a.btn_print:link, a.btn_print:visited, a.retour_maison:link, a.retour_maison:visited, .btn_wrapper i{
	color: #475560;
}

.indentmenu ul li a.selected {
    background-color: #475560;
    border-bottom: 1px solid #475560;
}

.box_tabs{
	border-bottom: 3px solid #475560;
}

button.btn_calcul4, a.btn_calculateurs:link, a.btn_calculateurs:visited, .form_infos a.btn_calcul4:link, .form_infos a.btn_calcul4:visited, a.btn_calcul4:link, a.btn_calcul4:visited, h3.stit_detail.stit_calcul, .wrapper_triger.active, .btn_eval.btn_calcul4, a.btn_download:link, a.btn_download:visited{
	background-color: #475560;
	border-radius: 0px;
	font-weight: 600;
	text-transform: uppercase;
	color:#FFF;
	border: none;
	outline: none;
}

button.btn_calcul4:hover, button.btn_calcul4:focus, .form_infos a.btn_calcul4:hover, a.btn_calcul4:hover, .wrapper_triger, .btn_eval.btn_calcul4:hover, a.btn_download:hover{
	background-color: #333;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	font-weight: 600;
	text-transform: uppercase;
}

.wrapper_right_btns{right: 30px;}

.right_btn{
	background-color: #475560;
}

.right_btn:hover {
    background-color: #333;
}

a.btn_social, p.socialbtns a{
	transition: color .4s;
}

a.btn_social:hover, p.socialbtns a:hover{
	color: #475560 !important;
}

.vendreintro{
	text-align: center;
	background: #475560;
	color: #fff;
	padding: 30px 0;
}

.vendreintro h1{
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
	color: #fff;
}

.vendreintro ul{
	display: inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 14px;
	margin-left: 30px;
	text-align: left;
}

.vendreintro li{
	margin-bottom: 5px;
}

h1.h1styled{
	text-transform: uppercase;
    font-weight: 800;
    color: #475560;
    font-size: 30px;
    line-height: 1;
    margin: 0;
    margin-bottom: 10px;
	text-align: center;
	padding-top: 40px;
}

#form_item{
	text-align: center;
}

.titre_ajouter_item{
	text-transform: uppercase;
    font-weight: 800;
    color: #333;
    font-size: 25px;
    line-height: 1;
    margin: 0;
    padding-bottom: 30px;
	text-align: center;
}

.page_temoin{max-width: 800px !important;}

.wrapper_btns_mobile > div:first-child, .btn_mobile {
    background-color: #475560;
}

.wrapper_btns_mobile > div:last-child, .wrapper_btns_mobile > div:last-child .btn_mobile{
    background-color: #333;
}

.slider img{
	position: fixed !important;
	z-index: -1 !important;
}

img.via.hsm{
	display: block;
	width: 70px;
}

.homeform_img {
	width: 700px;
    max-width: 100%;
    margin: 60px auto 0;	
}
.homeform_img img {
    max-width: 100%;
	width: 100%;
	height: auto;
}




/* Blogue */
.article-single a.btnback2blog {
	color: #475560 !important;
}
.article-single a.btnback2blog:hover {
    color: #475560 !important;
}
.article-single article .article-share a.bouton-share, .article-share a.bouton-share{
	background-color: #475560;
}
.rollinfos .blogmorep {
    color: #475560;
}


@media screen and (min-width: 1650px) {
	
	
}

@media screen and (max-width: 1280px) {
	.colitem p{
		width: 90%;
	}
	.title{margin-bottom: 10px;}
	.title+hr, .avcta hr{margin-bottom: 10px;}
	.introhome p, .colitem p, .quotesection p, .contact-form p{margin-bottom: 10px;font-size: 15px;}
	.avcta hr{margin-top: 10px;}
	.colitem p+a.bouton, .bx-wrapper+a.bouton{margin-top: 0;}
	p.adressehome, p.prixhome{font-size: 30px;}
	.prophomedetails p{font-size: 14px;}
	.prophomedetails img{
		max-width: 50px;
		margin-left: auto;margin-right: auto;
	}
	.prophomedetails>div{
		min-width: 100px;
	}
	.quotesection p{font-size: 20px;}
	.inputcbwrapper{font-size: 13px;}
	.contact-form form{
		padding: 0px 80px;
	}
}


@media screen and (max-width: 1024px) {
	img.via.hsm{display: none;}
	.menu-ico{display: flex;}
	.hbig{display: block !important;}
	header nav{display: none;}
	.wrap {
    	max-width: calc(100% - 20px);
	}
	header nav a{
		font-size: 16px;
	}
	header nav div, footer nav{
		gap:30px;
	}
	h1.title {
    	font-size: 50px;
	}
	.title{font-size: 30px;}
	.colitem>img{aspect-ratio:1;}
	.quotesection p {
    	font-size: 18px;
	}
	.contact-form form {
    	padding: 0px 50px;
	}
	input.txtinput, .inputs textarea{
		padding: 10px;
	}
	.inputcbwrapper{
		align-items: flex-start;
		text-align: left;
	}
	a.logoh{width: 325px;}
	
	.agenceh a.bouton.hbig{display: none !important;}
}

@media screen and (max-width: 850px) {
	a.logoh{
		width: 300px;
	}
	.agenceh, header nav div, footer nav{gap:15px;}
	header nav a{
		font-size: 15px;
	}
	header .wrap{
		padding: 20px 0px 15px;
	}
	.colitem>img {
    	aspect-ratio: 4 / 5;
	}
}

@media screen and (max-width: 750px) {
	.agenceh a.bouton.hbig{display: block !important;}
	.socf{display: block;}
	.socf>.bouton{margin-bottom: 10px;display: block !important;width: max-content;margin-left: auto !important;margin-right: auto !important;}
	.socf>.btnsoch{margin-bottom: 5px;display: flex;min-width: max-content;margin-left: auto;margin-right: auto;}
	header .wrap{
		flex-wrap: wrap;
	}
	.agenceh{
		width: 100%;
		justify-content: flex-end;
		padding: 10px 0 0;
	}
	.agenceh img{
		width: 50px;
	}
	header nav div{
		display: block;
		width: 100%;
	}
	header nav div a{
		display: block;
		padding: 10px 0;
		text-align: center;
	}
	h1.title {
    	font-size: 25px;
	}
	.title {
    	font-size: 25px;
	}
	.colitem{
		width: 100%;
	}
	.doublecol{
		flex-wrap: wrap;
	}
	
	.colitem>img{
		aspect-ratio:auto;
	}
	
	.wnomcourtier:before, .wnomcourtier:after{left: -10px;}
	.wnomcourtier:after{left: auto;right: -10px;}
	
	.introhome p br, .colitem p br, .quotesection p br, .contact-form p br{display: none;}
	
	.introhome{
		padding: 60px 0;
	}
	a.logoh{width: 275px;}
	
	.colitem:has( >div){
		padding: 30px 0;
	}
	.avcta hr{margin-top: 20px;}
	.quotesection p{max-width: 95%; margin-left: auto;margin-right: auto;}
	
	input.txtinput, .inputs textarea{width: 100%;}
	.contact-form form{padding: 0px 25px;}
	footer nav{display: none;}
	.prophomedetails p {
    	font-size: 11px;
	}
	.prophomedetails>div{
		min-width: 85px;
		padding: 0px 10px;
	}
	
	.colitem:has( img.propimg){order:-1;}
	
	.aginfos{padding-right: 0;}
	img.logo_contact, .aginfos>div:first-child{width: 125px;}
	.aginfos>div:first-child{min-width: 125px;}
	.aginfos ~ br{display: none;}
	.contactp>div+div{margin-bottom: 25px;margin-top: 25px;}
	.introhome p {
    	max-width: calc(100% - 30px);
	}
	.socf{text-align: center;}
	.socf p{width: 100%;text-align: center;}
	a.btnsocf{margin-left: 10px;margin-right: 10px;display: inline-flex;}
	
	.avcta>.colitem:first-child{order:2;}
	
	header a.bouton{font-size: 15px;padding: 7px 12px;}
}

@media screen and (max-width: 370px) {
	
	.btn_social{
		width: 17px;
		margin: 0px 1px;
	}
	
	header nav.soc span{
		font-size: 14px;
	}
	
	.slider img {
    	width: 320% !important;
	}
	
	footer a.logo{
		width: 300px;
	}
}
.back_btn {
	text-align: right;
    position: relative;
    top: -55px;
}

@media screen and (max-width: 590px) { 
	.back_btn {
		top: 0;
		margin: 0 0 30px 0;
	}
	.back_btn a.btn_calcul4 {
		font-size: 12px;
	}

}
@media screen and (max-width: 450px) { 
	
	.agenceh{gap:9px;}
	header a.bouton{
		font-size: 13px;
		padding: 7px;
	}
	.btnsoch{width: 31px;}
	.agenceh img{width: 40px;}
}

.mosaique .box_maison_img img:not(.marq_vendu){
   display: block;
   width: 100%;
   transition: all .4s;
}

.photo_vendu{background: #000 !important;overflow: hidden;}

.photo_vendu:hover img:not(.marq_vendu){transform: scale(1.1);opacity: .7;}
.prophome a:not(.btn) img.marq_vendu{
    width: 210px;
    height: auto;
}
